Subject: Re: Connecting A/D and D/A to SCC channels on a MPC860/MPC8260

From: Dan Malek <[email-masked]>
Date: Tue, 28 Mar 2000 17:25:53 -0500

diekema_jon wrote:
>
>         * I am looking to connect serial A/D's and D/A's to one or more of
>         the MPC860/MPC8260 SCC channels.

Use something that "frames" the data and the SI/TDM interface works
really sweet.  Take a look at the CS4218 audio codec driver I did
for the Embedded Planet boards.  It's floating around in the 2.2.13
kernels on the MontaVista site.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/